@charset "UTF-8";
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.con_present .btn_pre {
  width: 93.75%;
  margin: 0 auto;
}

/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :present.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/*----------------------------------------------------
	.con_intro　	
----------------------------------------------------*/
.con_intro {
  background: url(../present/images/bg_int.jpg) repeat-y 0 0;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-bottom: 3.5%;
}
.con_intro h4 {
  margin: 0 auto 3% auto;
  width: 84.375%;
}
.con_intro p {
  margin: 0 auto;
  width: 84.375%;
  color: #fff;
}

/*----------------------------------------------------
	.con_present　	
----------------------------------------------------*/
.con_present {
  background: #1e1e1e;
  padding: 3% 0;
}
.con_present .box_pre {
  padding: 3% 0 0 0;
}
.con_present .box_pre h4 {
  position: relative;
  z-index: 10;
}
.con_present .box_pre p {
  margin: -4% auto 0 auto;
  position: relative;
  z-index: 1;
  width: 93.75%;
  padding: 0 0 5% 0;
}
.con_present .box_pre .last {
  border: none;
}
.con_present .box_pre .img {
  border-bottom: dashed 1px #9a9f94;
}
.con_present .box_pre .pre_txt {
  color: #fff;
  border-bottom: dashed 1px #9a9f94;
  padding-top: 2%;
}
.con_present .btn_pre {
  font-size: 125%;
}
.con_present .btn_pre a {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 5% 0;
  color: #FFF;
}
.con_present .btn_pre a img {
  width: 7.0%;
  margin-right: 2%;
  max-width: 100% !important;
}
.con_present .btn_pre a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a62c2c), color-stop(100%, #651313));
  background-image: -webkit-linear-gradient(top, #a62c2c 0%, #651313 100%);
  background-image: -moz-linear-gradient(top, #a62c2c 0%, #651313 100%);
  background-image: -o-linear-gradient(top, #a62c2c 0%, #651313 100%);
  background-image: linear-gradient(top, #a62c2c 0%, #651313 100%);
}
.con_present .txt_cau {
  color: #fff;
  width: 93.75%;
  margin: 3% auto 0;
}
